summaryrefslogtreecommitdiff
path: root/tests/reltest
diff options
context:
space:
mode:
Diffstat (limited to 'tests/reltest')
-rwxr-xr-xtests/reltest2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/reltest b/tests/reltest
index cd31711..0916c7a 100755
--- a/tests/reltest
+++ b/tests/reltest
@@ -23,7 +23,7 @@ test_script() {
for py in python2 python3; do
echo -e "\n================= Test suite with $py =================\n"
- if ! $py Kconfiglib/testsuite.py speedy; then
+ if ! $py Kconfiglib/testsuite.py; then
echo "test suite failed for $py"
exit 1
fi